For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Guías (Español)Guides (English)Referencia API
  • Referencia API
      • GETPrueba tus credenciales de autenticación
LogoLogo
Referencia APITest

Prueba tus credenciales de autenticación

GET
https://app.recurrente.com/api/test
GET
/api/test
$curl https://app.recurrente.com/api/test \
> -H "X-SECRET-KEY: <apiKey>"
1{
2 "message": "Hello La Surf Office 🌎"
3}

Incluye los headers de autenticación y recibe una respuesta con el nombre de tu cuenta.

Was this page helpful?
Previous

Obtén detalles de la cuenta

Next
Built with

Authentication

X-SECRET-KEYstring
Tu llave secreta de API

Response

Respuesta exitosa
messagestring
Mensaje de saludo con el nombre de tu cuenta

Errors

401
Unauthorized Error